﻿.row {
    clear: left;
}
.row:before,
.row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: left;
}
.row:before,
.row:after {
  content: " ";
  display: table;
}
.row:after {
  clear: left;
}

.submit-row {
    margin-top: 80px;
}

.row input[type="checkbox"] {
    margin-top: 18px;
}

.col-25, .col-33, .col-50, .col-66, .col-75, .col-100  {
    float: left;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
}

.col-25 input[type="submit"] {
    width: 100%;
}

.col-100 input[type="submit"] {
    width: 100%;
}

.col-33 input[type="submit"] {
    width: 100%;
}

.confirm-row {
    padding-top: 10px;
}

.confirm-row .col-25, .confirm-row .col-50, .confirm-row .col-100
{
    padding: 0px;
}

.col-25 {
    width: 25%;
}

.col-33 {
    width: 33.333333%;
}

.col-66 {
    width: 66.666666%;
}

.col-50 {
    width: 50%;
}

.col-75 {
    width: 75%;
}

.col-100 {
    width: 100%;
}

@media only screen and (max-width: 800px) {
    .col-50 {
        width: 100%;
    }
}

@media only screen and (max-width: 460px) {
    .col-25 {
        width: 100%;
    }
    .col-33 {
        width: 100%;
    }
    .col-50 {
        width: 100%;
    }
    .col-66 {
        width: 100%;
    }
    .col-75 {
        width: 100%;
    }
    .submit-row {
        margin-top: 20px;
    }
    .confirm-row .col-50
    {
        margin: 0px;
    }
}